$nav-tabs-border-color: $navigationDarkerGray;
$nav-tabs-link-active-color: $nlbIndigoColor;
$nav-tabs-link-active-border-color: $nlbIndigoColor;
$nav-tabs-link-active-border-bottom-height: 2px;
$nav-tabs-link-hover-bg: transparent;
$nav-tabs-link-hover-color: transparent;
$nav-tabs-link-active-font-weight: normal;
$nav-tabs-link-focus-width: 0;
$nav-tabs-link-focus-color: transparent;
$tabs-container-tabs-margin: 0;

bb-tab-container {
  bb-tab-list {
    a.nav-link {
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}
